[Desktop Entry]
Encoding=UTF-8
Version=1.0
Icon=Eterm
Type=X-XFCE-Helper
Name=Enlightened Terminal Emulator
Name[ast]=Emulador de Enlightened Terminal
Name[be]=Эмулятар тэрмінала Enlightened
Name[bn]=টার্মিনাল ইমুলেটর এনলাইটেনড
Name[ca]=Emulador de terminal Enlightened
Name[cs]=Enlightened Terminal Emulator
Name[cy]=Efelychydd Terfynell Enlightened
Name[da]=Enlightened Terminal Emulator
Name[de]=Enlightened Terminal-Emulator
Name[dz]=མཐར་འཁྱོལ་ཡོད་པའི་ཊལ་མི་ནཱལ་ནུས་འཕྲུལ།
Name[el]=Προσομοίωση τερματικού Enlightenment
Name[en_GB]=Enlightened Terminal Emulator
Name[es]=Emulador de Enlightened Terminal
Name[et]=Enlightened terminaliemulaator
Name[eu]=Enlightened Terminal Emuladorea
Name[fi]=ETerm-pääteohjelma
Name[fr]=Émulateur de terminal Enlightened
Name[he]=Enlightened Terminal Emulator
Name[hu]=Enlightened terminálemulátor
Name[id]=Emulator Terminal Enlightened
Name[it]=Emulatore di terminale Enlightened
Name[ja]=Enlightened ターミナルエミュレータ
Name[kk]=Enlightened терминал эмуляторы
Name[lv]=Enlightened termināla emulators
Name[mk]=Enlightened емулатор на терминал
Name[nb]=Enlightened Terminalemulator
Name[nl]=Enlightened terminal-emulator
Name[nn]=Enlightened terminalemulator
Name[pa]=ਇਨਲਾਈਟਮਿੰਟ ਟਰਮੀਨਲ ਈਮੂਲੇਟਰ
Name[pl]=Enlightened Terminal Emulator
Name[pt]=Emulador de Terminal Enlightened
Name[pt_BR]=Emulador de terminal Enlightened
Name[ro]=Terminalul Eterm
Name[ru]=Эмулятор терминала Enlightened
Name[sk]=Enlightened Terminal Emulator
Name[sq]=Emulues Terminali Enlightened
Name[sv]=Enlightened terminalemulator
Name[tr]=Enlightened Uçbirim Öykünücüsü
Name[ug]=Enlightened ターミナルエミュレータ
Name[uk]=Емулятор терміналу Enlightened
Name[ur]=انلائیٹینڈ ٹرمنل ایمولیٹر
Name[ur_PK]=انلائیٹینڈ ٹرمنل ایمولیٹر
Name[zh_CN]=Enlightened 终端模拟器
StartupNotify=false
X-XFCE-Binaries=Eterm;
X-XFCE-Category=TerminalEmulator
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=%B --exec "%s";
